package importers

// |@@| F

import (
	"context"
	"gardening/src/lib/filesystem"
)

type PlantImporter struct {
	Filesystem *filesystem.Filesystem
}

func (this *PlantImporter) ImportFile(ctx context.Context, name string) bool {
	println("Hello importer")
	return true
}
